{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "dev",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev"],
      "port": 3000
    },
    {
      "name": "dev-3100",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--", "-p", "3100"],
      "port": 3100
    },
    {
      "name": "prod-3100",
      "runtimeExecutable": "pnpm",
      "runtimeArgs": ["start", "-p", "3100"],
      "port": 3100
    }
  ]
}
